<?php
namespace NeoLibraryBeta\NeoLibrary; if (!defined("ABSPATH")) { die("neoWP direct access not allowed"); }


\NeoLibraryBeta\NeoGlobal\add_filter_hook("submenu_file", function ($submenu_file) {
    global $plugin_page;
    if ($plugin_page === get_neo_library_menu_page_slug()) {
        remove_submenu_page("upload.php", get_neo_library_menu_page_slug());
        return "upload.php";
    }
    return $submenu_file;
});
